Package com.massivecraft.factions.cmd.check

## Class WeeWooTask

- java.lang.Object
- - com.massivecraft.factions.cmd.check.WeeWooTask

All Implemented Interfaces:
  `java.lang.Runnable`

    public class WeeWooTask
    extends java.lang.Object
    implements java.lang.Runnable

### Constructor Summary

Constructors
Constructor | Description
--- | ---
`WeeWooTask​(FactionsPlugin plugin)` |

### Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`void` | `run()` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WeeWooTask

    public WeeWooTask​(FactionsPlugin plugin)

### Method Detail

#### run

    public void run()

Specified by:
  `run` in interface `java.lang.Runnable`